Домой Каталог: Дополнения WP-Recall Cloudpayments Gateway Предупреждение: вы используете старую версию платёжного подключения
3ответ(ов) в теме
Николай
не в сети 4 месяца
На сайте с 03.11.2015
Участник
Тем 24
Сообщения 83
1
20:16
Версия WP-Recall: 16.24.26
Версия дополнения: 1.1.3
Ссылка на страницу: https://pbcvalley.ru

Здравствуйте! В настройках дополнения увидел надпись: "Внимание! Вы используете старую версию платёжного подключения. Вам необходимо обновить это платёжное подключение." По-началу подумал что надо обновить ключ от Cloudpayments. Ключ обновил, уведомление не исчезло. С чем это связано? Для дополнения вроде обновлений не было последнее время.

Редакции сообщения
28.10.2020 20:16НиколайПричина: не указано
0
Андрей CS
не в сети 17 часов
На сайте с 30.11.-0001
Администратор
Тем 71
Сообщения 16276
2
20:26

Добрый день.
В плагине изменилось платежное АПИ, дополнения реализующие подключение к платежным системам переписываются, если вы наблюдаете указанное уведомление значит ваше дополнение работает на старом АПИ, отразиться на работе подключения это не должно, но рекомендуется обновить дополнение, если будет предложено.

0
Николай
не в сети 4 месяца
На сайте с 03.11.2015
Участник
Тем 24
Сообщения 83
3
08:11

Понял! Благодарю

0
Вы не имеете права на публикацию сообщений в этой теме